<?php

$currencySymbols = array(
	'ADP' => array(
		'fr' => '₧A',
	),
	'AED' => array(
		'ar' => 'د.إ.‏',
	),
	'AFN' => array(
		'es' => 'Af',
		'fa' => array(
			'AF' => '؋',
		),
		'fr' => array(
			'CA' => 'AFN',
			'DEFAULT' => 'Af',
		),
		'ps' => '؋',
		'uz' => '؋',
	),
	'ALL' => array(
		'sq' => 'Lek',
	),
	'AMD' => array(
		'hy' => 'դր.',
	),
	'ANG' => array(
		'es' => 'NAf.',
		'fr' => 'f.NA',
		'ga' => 'AÍ f.',
		'nl' => array(
			'CW' => 'NAf.',
			'SX' => 'NAf.',
		),
	),
	'AOA' => array(
		'es' => 'Kz',
		'ln' => array(
			'AO' => 'Kz',
		),
		'pt' => array(
			'AO' => 'Kz',
		),
	),
	'ARS' => array(
		'es' => array(
			'AR' => '$',
			'DEFAULT' => 'AR$',
		),
	),
	'ATS' => array(
		'de' => 'öS',
		'gsw' => 'öS',
	),
	'AUD' => array(
		'am' => 'AU$',
		'ar' => 'AU$',
		'ca' => 'AU$',
		'cs' => 'AU$',
		'da' => 'AU$',
		'de' => 'AU$',
		'dz' => 'AU$',
		'ee' => 'AU$',
		'en' => array(
			'AU' => '$',
			'GB' => 'AU$',
			'KI' => '$',
		),
		'es' => 'AU$',
		'et' => 'AU$',
		'fi' => 'AUD',
		'fr' => '$AU',
		'hu' => 'AUD',
		'id' => 'AU$',
		'ja' => 'AU$',
		'ka' => 'AUD',
		'kea' => 'AU$',
		'km' => 'AU$',
		'ko' => 'AU$',
		'lt' => 'AU$',
		'lv' => 'AU$',
		'nl' => 'AU $',
		'pt' => 'AU$',
		'root' => 'A$',
		'sk' => 'AUD',
		'sv' => 'AU$',
		'th' => 'AU$',
		'tr' => 'AU$',
		'uk' => 'AU$',
		'vi' => 'AU$',
		'zh' => 'AU$',
	),
	'AWG' => array(
		'es' => 'Afl.',
		'nl' => array(
			'AW' => 'Afl.',
		),
	),
	'AZN' => array(
		'az' => 'ман.',
		'es' => 'man.',
		'uk' => 'ман.',
	),
	'BAM' => array(
		'bs' => 'КМ',
		'fr' => array(
			'CA' => 'BAM',
			'DEFAULT' => 'KM',
		),
		'hr' => array(
			'BA' => 'KM',
		),
		'sr' => 'KM',
	),
	'BBD' => array(
		'en' => array(
			'BB' => '$',
		),
		'sv' => 'Bds$',
	),
	'BDT' => array(
		'bn' => '৳',
		'fr' => array(
			'CA' => 'BDT',
			'DEFAULT' => 'Tk',
		),
		'sv' => 'Tk',
	),
	'BEF' => array(
		'fr' => 'FB',
	),
	'BGN' => array(
		'bg' => 'лв.',
		'it' => 'Lv',
	),
	'BHD' => array(
		'ar' => 'د.ب.‏',
	),
	'BIF' => array(
		'fr' => array(
			'BI' => 'FBu',
		),
		'rn' => 'FBu',
	),
	'BMD' => array(
		'en' => array(
			'BM' => '$',
		),
		'si' => 'බ.ඩො.',
		'sv' => 'BM$',
	),
	'BND' => array(
		'fr' => '$BN',
		'ms' => array(
			'BN' => '$',
		),
		'sv' => 'BN$',
	),
	'BOB' => array(
		'es' => array(
			'BO' => 'Bs',
		),
	),
	'BRL' => array(
		'ca' => 'BRL',
		'en' => array(
			'GB' => 'R$',
		),
		'fi' => 'BRL',
		'hr' => 'BRL',
		'hu' => 'BRL',
		'root' => 'R$',
		'sk' => 'BRL',
		'sv' => 'BR$',
	),
	'BSD' => array(
		'en' => array(
			'BS' => '$',
		),
		'sv' => 'BS$',
	),
	'BTN' => array(
		'dz' => 'Nu.',
	),
	'BWP' => array(
		'en' => array(
			'BW' => 'P',
		),
		'tn' => array(
			'BW' => 'P',
		),
	),
	'BYR' => array(
		'be' => 'р.',
		'ru' => array(
			'BY' => 'р.',
		),
	),
	'BZD' => array(
		'en' => array(
			'BZ' => '$',
		),
		'sv' => 'BZ$',
	),
	'CAD' => array(
		'bn' => array(
			'IN' => 'CA$',
		),
		'en' => array(
			'CA' => '$',
			'GB' => 'CA$',
		),
		'fi' => 'CAD',
		'fr' => array(
			'CA' => '$',
			'DEFAULT' => '$CA',
		),
		'hr' => 'CAD',
		'hu' => 'CAD',
		'nl' => 'C$',
		'root' => 'CA$',
		'si' => 'කැ.ඩො.',
		'sk' => 'CAD',
		'sv' => 'CAN$',
	),
	'CDF' => array(
		'fr' => array(
			'CD' => 'FC',
		),
		'ln' => 'FC',
		'lu' => 'FC',
		'swc' => 'FC',
	),
	'CHF' => array(
		'de' => array(
			'CH' => 'CHF',
		),
		'fr' => array(
			'CH' => 'CHF',
		),
		'it' => array(
			'CH' => 'CHF',
		),
	),
	'CLP' => array(
		'es' => array(
			'CL' => '$',
		),
	),
	'CNY' => array(
		'ar' => 'ي.ص',
		'bo' => array(
			'DEFAULT' => '¥',
			'IN' => 'CN¥',
		),
		'ca' => '¥',
		'en' => array(
			'GB' => 'CN¥',
		),
		'fi' => 'CNY',
		'fr' => array(
			'CA' => 'CN¥',
			'DEFAULT' => '¥CN',
		),
		'hu' => 'CNY',
		'ii' => '¥',
		'ja' => '元',
		'ka' => 'CNY',
		'root' => 'CN¥',
		'sk' => 'CNY',
		'zh' => '￥',
	),
	'COP' => array(
		'es' => array(
			'CO' => '$',
		),
	),
	'CRC' => array(
		'es' => array(
			'CR' => '₡',
		),
	),
	'CUP' => array(
		'es' => array(
			'CU' => '$',
		),
	),
	'CYP' => array(
		'fr' => '£CY',
	),
	'CZK' => array(
		'bs' => 'Кч',
		'cs' => 'Kč',
		'sr' => 'Kč',
	),
	'DJF' => array(
		'aa' => array(
			'DJ' => 'Fdj',
		),
		'ar' => array(
			'DJ' => 'Fdj',
		),
		'fr' => array(
			'CA' => 'DJF',
			'DEFAULT' => 'FDj',
			'DJ' => 'Fdj',
		),
		'so' => array(
			'DJ' => 'Fdj',
		),
	),
	'DKK' => array(
		'da' => 'kr',
		'fo' => 'kr',
		'kl' => 'kr',
		'se' => 'Dkr',
		'sv' => 'Dkr',
	),
	'DOP' => array(
		'es' => array(
			'DO' => '$',
		),
		'sv' => 'RD$',
	),
	'DZD' => array(
		'ar' => 'د.ج.‏',
		'fr' => array(
			'DZ' => 'DA',
		),
		'kab' => 'DA',
	),
	'EEK' => array(
		'et' => 'kr',
		'fr' => 'krE',
	),
	'EGP' => array(
		'ar' => 'ج.م.‏',
		'sv' => 'EG£',
	),
	'ERN' => array(
		'aa' => array(
			'ER' => 'Nfk',
		),
		'ar' => array(
			'ER' => 'Nfk',
		),
		'byn' => 'Nfk',
		'ssy' => 'Nfk',
		'ti' => array(
			'ER' => 'Nfk',
		),
		'tig' => 'Nfk',
	),
	'ESP' => array(
		'ca' => '₧',
		'es' => '₧',
		'eu' => '₧',
		'fr' => '₧',
		'gl' => '₧',
	),
	'ETB' => array(
		'aa' => 'Br',
		'am' => 'ብር',
		'om' => 'Br',
		'so' => array(
			'ET' => 'Br',
		),
		'ti' => 'Br',
		'wal' => 'Br',
	),
	'EUR' => array(
		'en' => array(
			'GB' => '€',
		),
		'hu' => 'EUR',
		'root' => '€',
	),
	'FJD' => array(
		'en' => array(
			'FJ' => '$',
		),
		'fr' => '$FJ',
		'nl' => 'FJ$',
	),
	'FRF' => array(
		'fr' => array(
			'DEFAULT' => 'F',
			'LU' => 'FRF',
		),
	),
	'GBP' => array(
		'en' => array(
			'GB' => '£',
			'GI' => 'GB£',
			'MT' => 'GB£',
			'SS' => 'GB£',
		),
		'fr' => '£UK',
		'hu' => 'GBP',
		'root' => '£',
		'sk' => 'GBP',
		'sv' => 'GB£',
	),
	'GHS' => array(
		'ak' => 'GH₵',
		'ee' => 'GH₵',
		'en' => array(
			'GH' => 'GH₵',
		),
		'ha' => array(
			'GH' => 'GH₵',
		),
	),
	'GIP' => array(
		'en' => array(
			'GI' => '£',
		),
	),
	'GMD' => array(
		'en' => array(
			'GM' => 'D',
		),
	),
	'GNF' => array(
		'fr' => array(
			'GN' => 'FG',
		),
	),
	'GRD' => array(
		'el' => 'Δρχ',
	),
	'GTQ' => array(
		'es' => array(
			'GT' => 'Q',
		),
	),
	'GYD' => array(
		'en' => array(
			'GY' => '$',
		),
		'sv' => 'GY$',
	),
	'HKD' => array(
		'en' => array(
			'GB' => 'HK$',
			'HK' => '$',
		),
		'fi' => 'HKD',
		'fr' => '$HK',
		'hu' => 'HKD',
		'ka' => 'HKD',
		'root' => 'HK$',
		'sk' => 'HKD',
		'zh' => array(
			'DEFAULT' => 'HK$',
			'HK' => '$',
		),
	),
	'HNL' => array(
		'es' => array(
			'HN' => 'L',
		),
	),
	'HRK' => array(
		'hr' => 'kn',
	),
	'HTG' => array(
		'fr' => array(
			'HT' => 'G',
		),
	),
	'HUF' => array(
		'hu' => 'Ft',
	),
	'IDR' => array(
		'fr' => array(
			'CA' => 'IDR',
			'DEFAULT' => 'Rp',
		),
		'id' => 'Rp',
	),
	'IEP' => array(
		'fr' => '£IE',
	),
	'ILP' => array(
		'fr' => '£IL',
		'he' => 'ל״י',
	),
	'ILS' => array(
		'dz' => 'ILS',
		'en' => array(
			'GB' => '₪',
		),
		'fi' => 'ILS',
		'hu' => 'ILS',
		'ka' => 'ILS',
		'root' => '₪',
	),
	'INR' => array(
		'ar' => 'ر.ه.‏',
		'en' => array(
			'GB' => '₹',
		),
		'fi' => 'INR',
		'hr' => 'INR',
		'hu' => 'INR',
		'id' => 'Rs',
		'ka' => 'INR',
		'root' => '₹',
		'sk' => 'INR',
	),
	'IQD' => array(
		'ar' => 'د.ع.‏',
	),
	'IRR' => array(
		'fa' => '﷼',
	),
	'ISK' => array(
		'is' => 'kr',
		'it' => 'Kr',
		'sv' => 'Ikr',
	),
	'ITL' => array(
		'fr' => '₤IT',
	),
	'JMD' => array(
		'en' => array(
			'JM' => '$',
		),
		'sv' => 'JM$',
	),
	'JOD' => array(
		'ar' => 'د.أ.‏',
	),
	'JPY' => array(
		'ast' => '¥',
		'be' => '¥',
		'bs' => '¥',
		'de' => '¥',
		'en' => '¥',
		'es' => array(
			'US' => '¥',
		),
		'et' => '¥',
		'fi' => '¥',
		'fr' => '¥JP',
		'gsw' => '¥',
		'hr' => '¥',
		'hu' => '¥',
		'ja' => '￥',
		'ka' => 'JPY',
		'lv' => '¥',
		'root' => 'JP¥',
		'ru' => '¥',
		'sk' => 'JPY',
		'sl' => '¥',
		'sr' => '¥',
		'th' => '¥',
		'tr' => '¥',
		'uk' => '¥',
		'wae' => '¥',
		'zh' => '¥',
	),
	'KES' => array(
		'dav' => 'Ksh',
		'ebu' => 'Ksh',
		'en' => array(
			'KE' => 'Ksh',
		),
		'guz' => 'Ksh',
		'kam' => 'Ksh',
		'ki' => 'Ksh',
		'kln' => 'Ksh',
		'luo' => 'Ksh',
		'luy' => 'Ksh',
		'mas' => 'Ksh',
		'mer' => 'Ksh',
		'om' => array(
			'KE' => 'Ksh',
		),
		'saq' => 'Ksh',
		'so' => array(
			'KE' => 'Ksh',
		),
		'sw' => 'Ksh',
		'teo' => array(
			'KE' => 'Ksh',
		),
	),
	'KGS' => array(
		'ky' => 'сом',
		'ru' => array(
			'KG' => 'сом',
		),
	),
	'KHR' => array(
		'km' => '៛',
	),
	'KMF' => array(
		'ar' => 'ف.ج.ق.‏',
		'fr' => array(
			'KM' => 'CF',
		),
	),
	'KRW' => array(
		'dz' => 'KR₩',
		'en' => array(
			'GB' => '₩',
		),
		'fi' => 'KRW',
		'hu' => 'KRW',
		'ja' => '￦',
		'ka' => 'KRW',
		'root' => '₩',
		'sk' => 'KRW',
		'zh' => '￦',
	),
	'KWD' => array(
		'ar' => 'د.ك.‏',
	),
	'KYD' => array(
		'en' => array(
			'KY' => '$',
		),
	),
	'KZT' => array(
		'kk' => '₸',
		'ru' => array(
			'KZ' => '₸',
		),
	),
	'LAK' => array(
		'lo' => '₭',
	),
	'LBP' => array(
		'ar' => 'ل.ل.‏',
	),
	'LKR' => array(
		'fr' => 'RsSL',
		'si' => 'රු.',
		'ta' => array(
			'LK' => 'Rs.',
		),
	),
	'LRD' => array(
		'en' => array(
			'LR' => '$',
		),
		'vai' => '$',
	),
	'LSL' => array(
		'fr' => 'LLs',
		'st' => array(
			'LS' => 'M',
		),
	),
	'LTL' => array(
		'lt' => 'Lt',
	),
	'LUF' => array(
		'de' => array(
			'LU' => 'F',
		),
		'fr' => array(
			'LU' => 'F',
		),
	),
	'LVL' => array(
		'lv' => 'Ls',
		'sv' => 'Ls',
	),
	'LYD' => array(
		'ar' => 'د.ل.‏',
	),
	'MAD' => array(
		'ar' => 'د.م.‏',
	),
	'MGA' => array(
		'en' => array(
			'MG' => 'Ar',
		),
		'fr' => array(
			'MG' => 'Ar',
		),
		'mg' => 'Ar',
	),
	'MKD' => array(
		'mk' => 'ден',
		'sq' => array(
			'MK' => 'den',
		),
	),
	'MMK' => array(
		'fr' => array(
			'CA' => 'MMK',
			'DEFAULT' => 'KMm',
		),
		'my' => 'K',
	),
	'MNT' => array(
		'fr' => array(
			'CA' => 'MNT',
			'DEFAULT' => 'Tug',
		),
		'mn' => '₮',
	),
	'MOP' => array(
		'pt' => array(
			'MO' => 'MOP$',
		),
		'zh' => array(
			'MO' => 'MOP$',
		),
	),
	'MRO' => array(
		'ar' => 'أ.م.‏',
		'fr' => array(
			'MR' => 'UM',
		),
	),
	'MTP' => array(
		'fr' => '£MT',
	),
	'MUR' => array(
		'en' => array(
			'MU' => 'Rs',
		),
		'fr' => array(
			'MU' => 'Rs',
		),
		'mfe' => 'Rs',
	),
	'MVR' => array(
		'fr' => array(
			'CA' => 'MVR',
			'DEFAULT' => 'Rf',
		),
	),
	'MWK' => array(
		'en' => array(
			'MW' => 'MK',
		),
	),
	'MXN' => array(
		'bn' => array(
			'IN' => 'MX$',
		),
		'ca' => 'MXN',
		'en' => array(
			'GB' => 'MX$',
		),
		'es' => array(
			'MX' => '$',
		),
		'fi' => 'MXN',
		'fr' => '$MEX',
		'hr' => 'MXN',
		'hu' => 'MXN',
		'root' => 'MX$',
		'sk' => 'Mex$',
	),
	'MYR' => array(
		'fr' => array(
			'CA' => 'MYR',
			'DEFAULT' => 'RM',
		),
		'ms' => 'RM',
		'ta' => array(
			'MY' => 'RM',
			'SG' => 'RM',
		),
	),
	'MZN' => array(
		'mgh' => 'MTn',
		'pt' => array(
			'MZ' => 'MTn',
		),
		'seh' => 'MTn',
	),
	'NAD' => array(
		'af' => array(
			'NA' => '$',
		),
		'en' => array(
			'NA' => '$',
		),
		'naq' => '$',
	),
	'NGN' => array(
		'en' => array(
			'NG' => '₦',
		),
		'ha' => '₦',
		'ig' => '₦',
		'yo' => '₦',
	),
	'NIO' => array(
		'es' => array(
			'NI' => 'C$',
		),
	),
	'NOK' => array(
		'kl' => 'Nkr',
		'nb' => 'kr',
		'nn' => 'kr',
		'se' => 'kr',
		'sv' => 'NKr',
	),
	'NPR' => array(
		'fr' => 'RsNP',
		'ne' => 'नेरू',
	),
	'NZD' => array(
		'en' => array(
			'GB' => 'NZ$',
			'NZ' => '$',
		),
		'fi' => 'NZD',
		'fr' => '$NZ',
		'hu' => 'NZD',
		'ka' => 'NZD',
		'root' => 'NZ$',
	),
	'OMR' => array(
		'ar' => 'ر.ع.‏',
	),
	'PAB' => array(
		'es' => array(
			'PA' => 'B/.',
		),
	),
	'PEN' => array(
		'es' => array(
			'PE' => 'S/.',
		),
	),
	'PGK' => array(
		'en' => array(
			'PG' => 'K',
		),
		'fr' => array(
			'CA' => 'PGK',
			'DEFAULT' => 'K',
		),
		'it' => 'K',
	),
	'PHP' => array(
		'en' => array(
			'PH' => '₱',
		),
		'es' => array(
			'PH' => '₱',
		),
		'fil' => '₱',
	),
	'PKR' => array(
		'en' => array(
			'PK' => 'Rs',
		),
		'fr' => 'RsPK',
		'pa' => 'ر',
		'ur' => 'Rs',
	),
	'PLN' => array(
		'bs' => 'зл',
		'pl' => 'zł',
		'sk' => 'zl',
		'sr' => 'zl',
	),
	'PTE' => array(
		'pt' => 'Esc.',
	),
	'PYG' => array(
		'es' => array(
			'PY' => '₲',
		),
	),
	'QAR' => array(
		'ar' => 'ر.ق.‏',
	),
	'RHD' => array(
		'fr' => '$RH',
	),
	'RON' => array(
		'it' => 'L',
	),
	'RSD' => array(
		'bs' => 'дин.',
		'sr' => 'din.',
		'uk' => 'дин.',
	),
	'RUB' => array(
		'be' => 'рас. руб.',
		'bg' => 'Руб.',
		'kk' => 'руб.',
		'os' => array(
			'RU' => 'руб.',
		),
		'ru' => 'руб.',
		'sah' => 'руб.',
		'uk' => 'руб.',
		'wae' => 'руб',
	),
	'RUR' => array(
		'ru' => array(
			'BY' => 'RUR',
			'DEFAULT' => 'р.',
		),
	),
	'RWF' => array(
		'fr' => array(
			'RW' => 'RF',
		),
		'rw' => 'RF',
	),
	'SAR' => array(
		'ar' => 'ر.س.‏',
	),
	'SBD' => array(
		'en' => array(
			'SB' => '$',
		),
		'fr' => '$SB',
		'nl' => 'SI$',
	),
	'SCR' => array(
		'en' => array(
			'SC' => 'SR',
		),
		'fr' => array(
			'SC' => 'SR',
		),
	),
	'SDD' => array(
		'ar' => 'د.س.‏',
	),
	'SDG' => array(
		'ru' => 'суданского фунта*',
	),
	'SDP' => array(
		'ar' => 'ج.س.‏',
	),
	'SEK' => array(
		'kl' => 'Skr',
		'se' => 'Skr',
		'sv' => 'kr',
	),
	'SGD' => array(
		'en' => array(
			'SG' => '$',
		),
		'fr' => '$SG',
		'ms' => array(
			'SG' => '$',
		),
		'ta' => array(
			'MY' => 'S$',
			'SG' => '$',
		),
		'zh' => array(
			'SG' => '$',
		),
	),
	'SLL' => array(
		'en' => array(
			'SL' => 'Le',
		),
	),
	'SOS' => array(
		'ar' => array(
			'SO' => 'S',
		),
		'so' => 'S',
	),
	'SRD' => array(
		'nl' => array(
			'SR' => '$',
		),
	),
	'SSP' => array(
		'en' => array(
			'SS' => '£',
		),
		'ru' => 'южносуданского фунта',
	),
	'STD' => array(
		'pt' => array(
			'ST' => 'Db',
		),
	),
	'SYP' => array(
		'ar' => 'ل.س.‏',
		'fr' => array(
			'SY' => 'LS',
		),
	),
	'SZL' => array(
		'en' => array(
			'SZ' => 'E',
		),
		'ss' => 'E',
	),
	'THB' => array(
		'dz' => 'TH฿',
		'en' => array(
			'GB' => '฿',
		),
		'fi' => 'THB',
		'hr' => 'THB',
		'hu' => 'THB',
		'ka' => 'THB',
		'root' => '฿',
		'sk' => 'THB',
		'sv' => 'TH฿',
	),
	'TJS' => array(
		'tg' => 'сом',
	),
	'TMT' => array(
		'it' => 'm',
		'ru' => 'ТМТ',
	),
	'TND' => array(
		'ar' => 'د.ت.‏',
		'fr' => array(
			'TN' => 'DT',
		),
		'ru' => 'тунисского динара*',
	),
	'TOP' => array(
		'en' => array(
			'TO' => 'T$',
		),
		'fr' => array(
			'CA' => 'TOP',
			'DEFAULT' => 'T$',
		),
		'to' => 'T$',
	),
	'TRY' => array(
		'bs' => 'Тл',
		'sr' => 'Tl',
		'tr' => '₺',
	),
	'TTD' => array(
		'en' => array(
			'TT' => '$',
		),
	),
	'TWD' => array(
		'en' => array(
			'GB' => 'NT$',
		),
		'fi' => 'TWD',
		'hu' => 'TWD',
		'ka' => 'TWD',
		'mn' => 'TWD',
		'root' => 'NT$',
		'sk' => 'TWD',
		'sv' => 'TW$',
	),
	'TZS' => array(
		'asa' => 'TSh',
		'bez' => 'TSh',
		'en' => array(
			'TZ' => 'TSh',
		),
		'jmc' => 'TSh',
		'kde' => 'TSh',
		'ksb' => 'TSh',
		'lag' => 'TSh',
		'mas' => array(
			'TZ' => 'TSh',
		),
		'rof' => 'TSh',
		'rwk' => 'TSh',
		'sbp' => 'TSh',
		'sw' => 'TSh',
		'vun' => 'TSh',
	),
	'UAH' => array(
		'ru' => '₴',
		'uk' => '₴',
	),
	'UAK' => array(
		'uk' => 'крб.',
	),
	'UGX' => array(
		'cgg' => 'USh',
		'en' => array(
			'UG' => 'USh',
		),
		'lg' => 'USh',
		'nyn' => 'USh',
		'sw' => array(
			'UG' => 'USh',
		),
		'teo' => 'USh',
		'xog' => 'USh',
	),
	'USD' => array(
		'ast' => '$',
		'be' => '$',
		'bn' => array(
			'IN' => 'US$',
		),
		'chr' => '$',
		'da' => '$',
		'de' => '$',
		'el' => '$',
		'en' => array(
			'AG' => 'US$',
			'AU' => 'US$',
			'BB' => 'US$',
			'BE' => 'US$',
			'BM' => 'US$',
			'BS' => 'US$',
			'BW' => 'US$',
			'BZ' => 'US$',
			'CA' => 'US$',
			'CM' => 'US$',
			'DEFAULT' => '$',
			'DM' => 'US$',
			'FJ' => 'US$',
			'GD' => 'US$',
			'GH' => 'US$',
			'GI' => 'US$',
			'GM' => 'US$',
			'GY' => 'US$',
			'HK' => 'US$',
			'IN' => 'US$',
			'JM' => 'US$',
			'KE' => 'US$',
			'KI' => 'US$',
			'KN' => 'US$',
			'KY' => 'US$',
			'LC' => 'US$',
			'LR' => 'US$',
			'LS' => 'US$',
			'MG' => 'US$',
			'MT' => 'US$',
			'MU' => 'US$',
			'MW' => 'US$',
			'NA' => 'US$',
			'NG' => 'US$',
			'NZ' => 'US$',
			'PG' => 'US$',
			'PH' => 'US$',
			'PK' => 'US$',
			'SB' => 'US$',
			'SC' => 'US$',
			'SG' => 'US$',
			'SL' => 'US$',
			'SS' => 'US$',
			'SZ' => 'US$',
			'TO' => 'US$',
			'TT' => 'US$',
			'TZ' => 'US$',
			'UG' => 'US$',
			'VC' => 'US$',
			'VU' => 'US$',
			'WS' => 'US$',
			'ZA' => 'US$',
			'ZM' => 'US$',
			'ZW' => 'US$',
		),
		'es' => array(
			'EC' => '$',
			'PR' => '$',
			'US' => '$',
		),
		'et' => '$',
		'fi' => '$',
		'fr' => '$US',
		'gd' => '$',
		'gsw' => '$',
		'haw' => '$',
		'hr' => '$',
		'hu' => '$',
		'hy' => '$',
		'ja' => '$',
		'lt' => '$',
		'lv' => '$',
		'ml' => '$',
		'mn' => '$',
		'os' => '$',
		'ro' => '$',
		'root' => 'US$',
		'ru' => '$',
		'sk' => 'USD',
		'sl' => '$',
		'tr' => '$',
		'uk' => '$',
		'ur' => '$',
		'wae' => '$',
		'zh' => array(
			'DEFAULT' => '$',
			'HK' => 'US$',
		),
	),
	'UYU' => array(
		'es' => array(
			'UY' => '$',
		),
	),
	'UZS' => array(
		'uz' => 'soʻm',
	),
	'VEF' => array(
		'es' => array(
			'VE' => 'Bs.',
		),
	),
	'VND' => array(
		'en' => array(
			'GB' => '₫',
		),
		'fi' => 'VND',
		'hu' => 'VND',
		'ka' => 'VND',
		'root' => '₫',
		'sv' => 'VN₫',
	),
	'VUV' => array(
		'en' => array(
			'VU' => 'VT',
		),
		'fr' => array(
			'CA' => 'VUV',
			'DEFAULT' => 'VT',
		),
	),
	'WST' => array(
		'en' => array(
			'WS' => 'WS$',
		),
		'fr' => array(
			'CA' => 'WST',
			'DEFAULT' => 'WS$',
		),
	),
	'XAF' => array(
		'ca' => 'XAF',
		'dz' => 'XAF',
		'en' => array(
			'GB' => 'FCFA',
		),
		'root' => 'FCFA',
	),
	'XCD' => array(
		'ca' => 'XCD',
		'en' => array(
			'GB' => 'EC$',
		),
		'fi' => 'XCD',
		'fr' => '$EC',
		'hu' => 'XCD',
		'root' => 'EC$',
	),
	'XOF' => array(
		'ca' => 'XOF',
		'en' => array(
			'GB' => 'CFA',
		),
		'fr' => array(
			'CA' => 'F CFA',
			'DEFAULT' => 'CFA',
		),
		'root' => 'CFA',
	),
	'XPF' => array(
		'ca' => 'XPF',
		'en' => array(
			'GB' => 'CFPF',
		),
		'fi' => 'XPF',
		'fr' => 'FCFP',
		'root' => 'CFPF',
	),
	'XXX' => array(
		'ar' => '***',
		'ru' => 'XXXX',
	),
	'YER' => array(
		'ar' => 'ر.ي.‏',
	),
	'ZAR' => array(
		'af' => 'R',
		'en' => array(
			'LS' => 'R',
			'ZA' => 'R',
		),
		'nr' => 'R',
		'nso' => 'R',
		'ss' => 'R',
		'st' => 'R',
		'tn' => 'R',
		'ts' => 'R',
		've' => 'R',
		'xh' => 'R',
		'zu' => 'R',
	),
	'ZMK' => array(
		'bem' => 'K',
		'en' => array(
			'ZM' => 'K',
		),
	),
	'ZMW' => array(
		'bem' => 'KR',
		'en' => array(
			'ZM' => 'KR',
		),
	),
	'ZWD' => array(
		'fr' => '$Z',
	),
);
